html { }
body { text-align:left; margin:0 auto; padding: 0; width: 100%; background: url('/img/img_background.png') top center no-repeat #0c090e; font-family: "Times New Roman", Times, serif; }
img { border:0;-ms-interpolation-mode: bicubic; } img { -ms-interpolation-mode: bicubic; }
p { text-decoration:none; color:#fff; }
a { text-decoration:none; color:#fff; font-size:15px; }

.cursor:hover { cursor: pointer; }
.bold { font-weight:bold; }
.loader { display:none; margin-top:20px; }

h1, h2 { font-size:16px; line-height:180%; padding:5px 0 3px 0; width:100%; text-transform: none; text-align:center; }

/* general container definitions */

/* top bar - member login etc. */
  /*div#top-bar { position:absolute; top:0; height:61px; width:100%; z-index:99;} */

/* top strip */
  div#top-bar { position:fixed; height:42px; width:100%; background:#000 url('/img/img_background_top-bar.png') top left repeat-x; z-index:100; font-size:18px; top:0; }
  div#top-bar-center { position:relative; width:1000px; margin:0 auto; padding-top:9px; height:39px; }
  div#top-bar-home-link { position:fixed; float:left; text-transform:uppercase; color:#fff; font-size:18px; }
  div#top-bar-home-link a { color:#fff; font-size:18px; }
  div#top-bar-home-link a:hover { color:#ff66cc; }
  div#top-bar-phone { position:absolute; right:0; float:right; text-transform:uppercase; color:#fff; }
  
/* horizontal trim bar */
  div#horizontal-nav-bar { position:absolute; top:275px; height:51px; width:100%; background:#000 url('/img/img_background_horizontal_bar.png') top left repeat-x; z-index:-100; }

/* header */
  div#header { text-align:center; width:100%; margin:0 auto; color:#b60b9a; padding:0; height: 167px; background: #000; }
  div#header #url { position:absolute; top:8px; left:20px; font-size:16px; text-transform:uppercase; z-index:1; }
  div#header #contact-tel-1 { position:relative; color: #000; font-size: 22px; left: 120px; bottom: 26px; }
  div#header #contact-tel-2 { position: relative; color: #000; font-size: 22px; left: 120px; bottom: 26px; }
  div#header #contact-info-1 { position: relative; color: #B88767; font-size: 22px; right: 121px; float: right; top: 125px; }
  div#header #contact-info-2 { position: relative; color: #B88767; font-size: 22px; float: right; top: 90px; }
  div#header #contact-info { position: absolute; top: 90px; left:680px; text-align: right; font-size: 28px; color:#fff; }
  div#header #contact-info a { text-align: right; font-size: 28px; color:#ff66cc; }
  #header-logo { margin:0; position:relative; text-align: center; padding: 0; height: 127px; }
  #header-logo img#logo { position:relative; z-index: 2; bottom: 20px; top: 0; }
	#header_black_bar { width:100%; background:#000 url('/img/header_bg.jpg') top left repeat-x; height:89px; text-align:center; line-height:79px; font-size:30px; color:#F6C; }
	#header-inner { width:1000px; margin:0 auto; background:none; text-align: center; padding: 0; position:relative; }
	#header-inner img { position: relative; }
	
  #header-logo-sparkles { position:absolute; width:740px; height:187px; top:-6px; display:block; background:url('/img/logo-anim-map-vertical.png') top left repeat-x; z-index: 0;
  
  -moz-animation:header-logo-sparkles 4s; /* Firefox */
  -webkit-animation:header-logo-sparkles 4s; /* Safari and Chrome */
  -o-animation:header-logo-sparkles 4s; /* Opera */ 
  
  animation:header-logo-sparkles 4s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: normal; 
	}
  
  @keyframes header-logo-sparkles
	{
	0%   {background-position: top left;}
	100% {background-position: bottom left;}
	}
	
	@-moz-keyframes header-logo-sparkles /* Firefox */
	{
	0%   {background-position: top left;}
	100% {background-position: bottom left;}
	}
	
	@-webkit-keyframes header-logo-sparkles /* Safari and Chrome */
	{
	0%   {background-position: top left;}
	100% {background-position: bottom left;}
	}
	
	@-o-keyframes header-logo-sparkles /* Opera */
	{
	0%   {background-position: top left;}
	100% {background-position: bottom left;}
	}
	
	#carousel-wrapper { position:relative; margin:10px auto 0; width: 1000px; border:none; padding: 0; background:none; }
}
	#carousel-wrapper #carousel { position:relative; height:234px; padding:0; }
	#carousel-wrapper #carousel ul { position:relative; list-style-type:none; height:214px; padding:10px 0; }
	#carousel-wrapper #carousel li { text-align:center; padding:0; width: 123px; height: 174px; margin: 3px; padding: 10px 0 0 0; background: url('/img/img_background_carousel_item.png') no-repeat; }
	#carousel-wrapper #carousel li img { padding:0; width: 108px; height: 154px; margin:0; border:none; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
	#carousel-wrapper img#carousel-prev { position:absolute; left:0; top:100px; z-index:99; cursor:pointer; }
	#carousel-wrapper img#carousel-next { position:absolute; right:0; top:100px; z-index:99; cursor:pointer; }
	#carousel-wrapper div#carousel ul li p { display: none; }
	#carousel-wrapper div#carousel ul li p a { display: none; }
	.carousel_sparkle { position: absolute; z-index:2; top:10px; left:10px; background: url('/img/img_carousel_sparkle.png') top left no-repeat; width:73px; height: 73px; }

/* main-content */
  div#main-content { position:relative; width:1000px; padding:0 0 30px 0; margin:50px auto 0; font-size:14px; color:#fff; background:none; behavior: url('/PIE.php'); border:none; 
-webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    }
  div#main-content p { line-height:160%; color:#fff; }
  
    div#main-content #wrapper #search-by-name-wrapper { position:relative; margin:0 0 25px 0; text-align:center; }
  div#main-content #wrapper #search-by-name-wrapper h2 { text-align:center; padding-bottom:4px; margin:0 0 5px 0; font-size:12px;  }
  div#main-content #wrapper #search-by-name-wrapper select { width:100%; margin:0 auto 0 auto; padding:2px; background:#1C1C1C; border: 1px solid #ff66cc; color:#fff; }
  div#main-content #wrapper #search-by-name-wrapper select option { background:#1C1C1C; padding:2px; color:#fff; }
  
  div.page_divider { background: url('/img/img_divider.png') no-repeat top left; width:851px; height:1px; margin:0 auto; padding: 0 0 30px 0; }
  
  /* nav */
  
  div#white-line-top { height: 1px; background: #FFF; margin: 0 0 10px 0; }
  div#white-line-bottom { height: 1px; background: #FFF; margin: 0 10px 0 0; }
  
 div#nav-container { width: 100%; height: 55px; position: relative; background: #FFF; margin: 0 0 10px 0; }
 
  div#nav { width: 478px; height: 55px; margin:0 auto; text-align: left; background:none; position:relative; padding: 0; }
  div#nav .nav-item { position:relative; display:block; text-align:left; height: 55px; padding: 0 14px; margin:0; text-transform:none; background:none; float: left; }
  div#nav .last { }
  div#nav .first { margin: 0; }
  div#nav .nav-item a { display:block; position:relative; padding:0 0; margin:0 1px 0 0; color: #000; z-index:1; font-family: Helvetica,Geneva,sans-serif; font-size: 14px; height: 55px; text-transform: uppercase; line-height: 55px; background:none; }
  div#nav .nav-item:hover { background: #000; }
  div#nav .nav-item a:hover { color: #FFF; }
  div#nav .nav-item a.active { color: #FFF; }

  /* home top */
	div#main-content #home-top { position:relative; float:left; width: 100%; margin: 14px 0 0 0; min-height: 225px; padding:0; }
	div#main-content #home-top .blonde-escorts .category-heading, div#main-content #home-top .brunette-escorts .category-heading, div#main-content #home-top .duo-escorts .category-heading { color: #000; font-size: 34px; margin: 0 0 10px 0; }
	div#main-content #home-top .blonde-escorts { width: 33%; float: left; }
	div#main-content #home-top .brunette-escorts { width: 33%; float: left; margin: 0 5px; }
	div#main-content #home-top .duo-escorts { width: 33%; float: left; }
	
	div#main-content .location-heading { font-size: 22px; width: 100%; text-align: center; margin: 0; height: 45px; line-height: 45px; letter-spacing: 1px; }
	div#main-content #home-middle { position:relative; float:left; width: 100%; margin: 14px 0 0 0; min-height: 110px; padding:0; }
	div#main-content #home-middle ul#categories { list-style-type:none; margin: 0; padding:0; text-align:center; position: relative; width: 360px; float: left; background: url('/img/img_category_heading_background.png') no-repeat; }
	div#main-content #home-middle ul#categories .areas-heading { display:block; border: 1px solid #aaa9ab; padding:0; margin: 0; text-align:center; color: #FFF; height: 45px; font-size: 14px; line-height: 45px; font-family: Helvetica, sans-serif; margin: 0 0 15px 0; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
    div#main-content #home-middle ul#categories .category-heading { display:block; border:none; padding:0; margin: 0; text-align:center; color: #FFF; height: 45px; font-size: 14px; line-height: 45px; font-family: Helvetica, sans-serif; margin: 0 0 15px 0; }
    div#main-content #home-middle ul#categories li { display:none; }
    div#main-content #home-middle ul#categories li a { display:block; text-align: center; padding: 10px 0; margin: 0; color: #FFF; text-transform: uppercase; letter-spacing: -1px; }
    div#main-content #home-middle ul#categories lh { cursor:pointer; }
	
	div#main-content #home-middle .left { width: 60%; float: left; }
	
	div#main-content #home-middle .left #home-images { width: 93%; margin: 20px auto 0; }
	div#main-content #home-middle .left #home-images .gallery-item { width: 185px; float: left; height: 280px; text-align: center; }
	div#main-content #home-middle .left #home-images .gallery-item img { border: 2px solid #FFF; }
	div#main-content #home-middle .left #home-images .gallery-item .profile-info { display: none; }
	
	div#main-content #home-middle .right .areas { width: 100%; float: left; }
	div#main-content #home-middle .right .areas .category-heading { color: #000; font-size: 38px; text-align: center; height: 38px; }
	.locations { color: #000; text-align: center; font-size: 40px; font-family: "Times New Roman", Times, serif; text-transform: uppercase; font-weight: bold; letter-spacing: -4px; height: 40px; position: relative; bottom: 10px; border-bottom: 26px solid #000; }
	div#main-content #home-middle .right .areas .areas-item { text-align: center; margin: 5px 0; }
	div#main-content #home-middle .right .areas .areas-item a { font-family: "Times New Roman", Times, serif; letter-spacing: -2px; text-transform: uppercase; color: #000; font-size: 22px; font-weight: normal; }
	.areas-seperator { border-bottom: 1px solid #000; width: 50px; margin: 0 auto; }
	
	div#main-content #home-middle .right { width: 36%; float: right; margin: 0 0 0 28px; }
	
	/* duos page */
	
	#duo-gallery-wrapper { float: left; width: 100%; }
	.duo-twin-profile-container { float: left; width:450px; margin: 0 10px 20px; padding: 15px; outline: 1px solid #000; }
	.duo-twin-profile-container h3 { display:block; padding:0; margin:0 auto 20px; text-align:center; text-transform:uppercase; color:#fff; background:url('/img/img_background_item.png') top left repeat-x; height:28px;  font-size:16px; line-height: 23px; }
	.duo-profile { float: left; margin: 0 13px; text-align: center; }
	.duo-profile-info { margin: 10px 0 0 0; }
	.duo-profile-info p { margin: 0 !important; text-align: center !important; }
	.duo-profile-info a { font-family: optimusprincepsregular,"MS Trebuchet",sans-serif !important; color: #000; }
	
	div#main-content #left-col { width: 202px; float: left; }
	div#main-content #left-col h2 { display:block; border: 1px solid #000; padding:0; width:200px; margin:0 0 5px; text-align:center; text-transform:none; color: #FFF; height:31px;  font-size:18px; line-height: 27px; text-align:center; }
	div#main-content #latest-news-wrapper { background:none; padding:0; margin:0 0 20px 0; }
	div#main-content #left-col #news-box { padding:0 10px; margin:0; border:none; min-height: 262px; float:left; }
	div#main-content #left-col #news-box h2 { text-align: center; width:110px; margin:10px 0 0 0; padding: 0 0 0 10px; border:none; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; }
	div#main-content #left-col #news-box #inner { margin:0; padding:10px; border:none; height:100px; position: relative; z-index: 2; min-height: 195px; }
	div#main-content #left-col #news-box #inner .item { padding:5px; margin:0; }
	div#main-content #left-col #news-box #inner .item a { display:block; padding:0 0 5px 0; color:#fff; font-size:16px; border-bottom:1px solid #f0f0f0; font-weight:normal; }

	div#main-content #left-col .search-by-location { position:relative; margin:0 0 20px 0; }
	div#main-content #left-col .search-by-location h2 { display:block; border:none; padding:0; width:200px; margin:0 0 5px; text-align:center; text-transform:none; color:#fff; background:#000; border-top:1px solid #ff66cc; border-bottom:1px solid #ff66cc; height:31px;  font-size:18px; line-height: 27px; text-align:center; }
	div#main-content #left-col .search-by-location .category-item { display:block; background:#b88767; text-align:center; padding:0; margin:2px 0; color:white; }
	div#main-content #left-col .search-by-location .category-item:hover {  }
	div#main-content #left-col .search-by-location a { color:#fff; display:block; width:184px; height:100%; padding:8px; font-size:17px; line-height: 50%; text-transform: none; text-transform: uppercase; }
	div#main-content #left-col .search-by-location a:hover { color:#fff;  }
	
	div#main-content #left-col .type-category { position:relative; margin:0 0 20px 0; }
	div#main-content #left-col .type-category h2 { display:block; border:none; padding:0; width:200px; margin:0 0 5px; text-align:center; text-transform:none; color:#fff; background:#000; border-top:1px solid #ff66cc; border-bottom:1px solid #ff66cc; height:31px;  font-size:18px; line-height: 27px; text-align:center; }
	div#main-content #left-col .type-category .category-item { display:block; background: #000; text-align:center; padding:0; margin:2px 0; color:white; }
	div#main-content #left-col .type-category .category-item:hover {  }
	div#main-content #left-col .type-category a { color:#fff; display:block; width:184px; height:100%; padding:8px; font-size:17px; line-height: 50%; text-transform: none; text-transform: uppercase; }
	div#main-content #left-col .type-category a:hover { color:#fff;  }
	
	div#main-content #left-col .categories .search-by-location .category-item { color: #FFF; }
	
	#gallery-detail-book-review-wrapper { float:left; width:100%; }
	a#book-me-online { display:block; float:left; background:#000; padding:5% 3%; width:40%; font-size:16px; color:#fff; border:1px solid #fff; text-align:center; margin:10px 0 0 0; }
	a#write-a-review { display:block; background:#000; padding:5% 3%; width:40%; font-size:16px; color:#fff; border:1px solid #fff; text-align:center; margin: 0 auto; }
	
	div#main-content div#wrapper div#blog-box div#inner div.item { position:relative; margin: 0 0 5px 0; }
	div#main-content div#wrapper div#blog-box div#inner div.item h2 { display:block; width:100%; border:none; padding:0 0 0 10px; margin:0; text-align:center; text-transform:uppercase; color:#fff; background:#000 url('/img/img_background_h2_news.png') top left repeat-x; height:31px;  font-size:13px; line-height: 30px; -webkit-box-shadow: 0px 0px 5px #ff66cc; box-shadow: 0px 0px 5px #ff66cc; text-align:left; width:165px; }
	div#main-content div#wrapper div#blog-box div#inner div.item a { color: #000; display:block; height:100%; padding: 8px 0; }
	div#main-content div#wrapper div#blog-box div#inner div.item a:hover {  }
	#latest-news-sparkles { position: relative; left:-44px; top:-317px; z-index: 1; }

  /* right column */
  div#main-content #right-col { position:relative; top:-30px; width:170px; padding:10px; float:left; background:#000; border:1px solid #13bff1; -moz-box-shadow: 0px 0px 10px #13bff1; -webkit-box-shadow: 0px 0px 10px #13bff1; box-shadow: 0px 0px 10px #13bff1; }
  div#main-content #right-col.gallery-detail { position:relative; text-align:right; margin:45px 0 0 15px; }
  div#main-content #right-col.gallery-detail img { position:relative; margin:0 0 15px 0; padding:3px; background:url('/img/img_background_thumbnails.png') repeat-x; }
  div#main-content #right-col h2 { background:#272727 url('/img/img_background_h1h2h3.png') top left repeat-x; height:29px; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; font-size:18px; text-align:left; padding:5px 0 0 10px; position:relative; width:160px; margin:0; color:#fffea8; }
    
	div#main-content #right-col-wrapper { position:relative; width:200px; float:left; z-index:2; margin:0 0 0 10px; padding:0; }
  div#main-content #right-col-home { position:relative; width:200px; float:left; z-index:2; margin:0; padding:0; }
  div#main-content #right-col-home.gallery-detail { position:relative; text-align:right; margin:45px 0 0 15px; }
  div#main-content #right-col-home.gallery-detail img { position:relative; margin:0 0 15px 0; padding:3px; background:url('/img/img_background_thumbnails.png') repeat-x; }
  div#main-content #right-col-home h2 { display:block; border:none; padding:0; width:200px; margin:0 0 5px; text-align:center; text-transform:none; color:#fff; background:#000; border-top:1px solid #ff66cc; border-bottom:1px solid #ff66cc; height:31px;  font-size:18px; line-height: 27px; text-align:center; }
  div#main-content div#wrapper div#right-col-wrapper div#latest-news-wrapper h2 { background:url('/img/img_background_h2_news.png') top left repeat-x; height:31px; padding:0 0 0 10px; margin:20px 0; font-size:18px; line-height: 26px; -webkit-box-shadow: 0px 0px 10px #ff66cc; box-shadow: 0px 0px 10px #ff66cc; text-align:left; width:288px; color:#fff; }
  div#main-content div#wrapper div#right-col-wrapper div#latest-news-wrapper div#news-box div#inner { padding:10px; background:#272727; }
  div#main-content div#wrapper div#right-col-wrapper div#latest-news-wrapper div#news-box div#inner a { color:#fff; }
  div#main-content div#wrapper div#right-col-wrapper div#latest-news-wrapper div#news-box div#inner a:hover { color:#fffb96; }
  div#main-content div#wrapper div#right-col-wrapper div#latest-news-wrapper div#news-box div#inner div.item { background:#000; padding:10px 5px; }

  div#main-content #wrapper { position:relative; margin:0; padding:0 0 20px; }
  div#main-content #wrapper #body { position:relative; float:left; margin: 0 0 5px 0; padding: 0; width: 100%; min-height:500px; background: url('/img/img_home_background.png') repeat; border: 2px solid #55514d; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
  div#main-content #wrapper #blog-body { width: 798px; float: left; margin: 0; }
  div#main-content #wrapper #blog-body h1 { margin: 0; height: 33px; line-height: 33px; color: #FFF; }
  div#main-content #wrapper #blog-body h3 { color: #000; text-align: center; color: #FFF; }
  div#main-content #wrapper #blog-body p { color: #FFF; padding: 0 20px; font-size: 11px; font-family: Helvetica; }
  div#main-content #wrapper #body #body-wrapper { padding:20px; border:none; margin:0; background: none; }
  div#main-content #wrapper #body #body-wrapper h1 { text-align: left; }
  div#main-content #wrapper #body #links a { display:block; margin-top:20px; font-size:17px; margin:0 0 0 0; border-bottom:1px solid #c1bfbc; line-height:180%;}
  div#main-content #wrapper #body #links p { color:#fff; }
  div#main-content #wrapper #body.gallery-detail { width:680px }
  div#main-content #wrapper #body table strong { font-size:12px; font-weight:normal; }
  div#main-content #wrapper h1, h2, h3 { display:block; border:none; padding:0; margin:20px 0; text-align:center; text-transform:none; color: #fff!important; background:none; height:28px; font-size:30px; line-height: 23px; }
  div#main-content #wrapper h1.pageTitle, h2.pageTitle { text-align:left; font-size:16px; color:#ff66cc; line-height:100%; padding:3px 0; margin:0; text-transform: none; width:100%; position:relative; height:31px; }
  div#main-content #wrapper #body #body-wrapper h2 { margin-top:15px; background: none; text-align: left; height: 40px; padding: 12px 0 0 15px; color: #b88767; font-size:22px; }
  div#main-content #wrapper p, div#main-content #home ul { line-height:180%; font-size:14px; padding:0; margin: 0 0 10px 0; color :#000; text-align: justify; font-family: Arial, Helvetica, sans-serif; }
  
  #body.home-body { margin:0; padding: 15px 0; width: 100%; text-align: center; }
  #body.home-body #body-wrapper { width: 1000px; margin: 0 auto; }
  #body.home-body #body-wrapper h1 { color: #FFF; font-size: 50px; text-align: left; letter-spacing: 4px; margin: 0; }
    #body.home-body #body-wrapper h2, h3 { color: #FFF; font-size: 20px; text-align: left; letter-spacing: 4px; margin: 0; }
  #body.home-body #body-wrapper p { text-align: justify; color: #a6a5a3; font-family: Arial, Helvetica, sans-serif; font-size: 11px; letter-spacing: 0; }
  
  /* home page stuff */
  div#main-content div#wrapper div#body hr { color:#7bccff; width:610px; margin:0 10px; }
  div#main-content div#wrapper div#body.home-body div#body-wrapper { margin:0; padding: 10px; float:left; border: none; text-align: left; width: 97%; }
    div#main-content div#wrapper div#body.home-body div#body-wrapper a { color: #B88767;}
  div#main-content div#wrapper div#body.home-body div#home-lower { width:612px; margin:20px 10px; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column { width:190px; margin:0 0 0 20px; float:left; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column-first { margin:0; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column h2 { background:url('/img/img_background_h2_news.png') top left repeat-x; height:31px; padding:0 0 0 10px; font-size:15px; line-height: 30px; -webkit-box-shadow: 0px 0px 10px #ff66cc; box-shadow: 0px 0px 10px #ff66cc; text-align:left; width:180px; color:#fff; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column div.category-item { background:#000; padding:10px; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column div.category-item a { color:#fff; }
  div#main-content div#wrapper div#body.home-body div#home-lower div.home-column div.category-item a:hover { color:#fffb96; }
  div#main-content div#wrapper div#body.home-body .body_divider { margin: 0 0 0 10px; position: relative; top: -6px; }
  
  #header #slider { position:relative; width:779px; height:410px; overflow:hidden; border:1px solid #fff; margin: 0 0 0 220px; bottom: 30px; }
  #header #slider .slider_item { display:none; }
  #header #slider .caption { position:absolute; top:0; left:0; width:300px; height:290px; padding:15px; color:#000; background:url('/img/img_background_fff_75.png'); z-index:1; }
  #header #slider .caption h3 { font-size:32px; margin:10px 0 15px 0; text-transform:none; }
  #header #slider .caption p { font-size:13px; line-height:220%; color:#545454 }

  #header #slider_nav { position:absolute; right:90px; top:285px; list-style-type:none; margin:0; padding:0; z-index:10; display: none; }
  #header #slider_nav li { float:left; margin:0 0 0 5px; }
  #header #slider_nav li.activeSlide a { background: #c0c0c0 }
  #header #slider_nav a { height:14px; width:14px; float:left; margin:0 0 0 5px; border:2px solid #c0c0c0; }
  #header #slider_nav a:hover  { margin:0 0 0 5px; border:2px solid #c0c0c0; background:#c0c0c0; }
  
  #main-content div#body.home-body div#images h2 { text-align: center; }
  
  /* profile & rates */
  
  div#main-content #wrapper #body.gallery { position:relative; width: 400px; margin: 0 0 0 10px; z-index: 1; padding:0; float: left; }
div#main-content #wrapper #body #profile-wrapper { margin:0 0 10px 0; padding:0; clear:both; }
div#main-content #wrapper #body #profile_stats { width: 400px; min-height:350px; float:left; margin: 0 0 20px 0; padding:0; }
div#main-content #wrapper #body #profile_stats  h2 { width:100%; }
div#main-content #wrapper #body #profile-wrapper .attribute { position:relative; margin: 10px 10px 0 0; padding: 5px 5px 5px 15px; text-align:left; color: #000; width: 173px; float: left; border: 1px solid #000; font-family: Arial; background: #FFF; }
div#main-content #wrapper #body #profile-wrapper .stat { position:relative; margin: 10px 0 0 0; padding: 5px 5px 5px 15px; text-align:left; color: #FFF; width: 173px; float: left; border: 1px solid #000; font-family: Arial; background: #000; }
div#main-content #wrapper #body #profile_bio { clear:both; margin: 0; color: #000; padding: 1px 0 1px 0; }
div#main-content #wrapper #body #profile_bio h1, h2 { padding: 0; }
div#main-content #wrapper #body #rates-wrapper {  float:left; width: 420px; min-height: 400px; padding:0; }
div#main-content #wrapper #body #rates-wrapper h2 { width: 400px; }
div#main-content #wrapper #body #rates-wrapper .rate { position:relative; margin: 10px 17px 0 0; padding: 5px 5px 5px 15px; text-align:left; color: #FFF; width: 100px; float: left; border: 1px solid #48545c ; font-family: Arial; font-size: 14px; background: #48545c; }
div#main-content #wrapper #body #rates-wrapper .time { margin: 10px 0 0 0 !important; background: #48545c !important; border: 1px solid #48545c; color: #FFF; }
div#main-content #wrapper #body #rates-wrapper .incall { margin: 10px 17px 0 18px !important; background: #FFF; color: #000; font-weight: normal; border: 1px solid #000; }
div#main-content #wrapper #body #rates-wrapper .outcall { margin: 10px 0 0 0 !important; font-weight: normal; background: #000; border: 1px solid #000; }
#profile-left-col { width: 567px; float:left; margin:0; padding: 0 0 0 19px; }
div#main-content #wrapper #profile-left-col h1 { text-align: center; font-size: 40px; width: 567px; }
div#main-content #wrapper #profile-left-col .slideshow { margin: 10px auto 20px; }
div#bottom-images { position: relative; width: 570px; margin: 29px 0 0 0; }
div#bottom-images img { margin: 0 4px 8px; }

  
  /* news page */
  
  div#main-content div#wrapper div#body.news_body p { color:#fff !important; }
  
  /* blog page */
  
  div#main-content div#wrapper div#blog-box div#inner div.item { padding:5px; border: 1px solid #000; }
  div#main-content div#wrapper div#blog-box div#inner div.item div.date { color: #000; }

  /* images */
  div#new-images { position:relative; text-align:center; background:none; }
  div#new-images img { position:relative; margin:0; padding:0; border: none; }
  div#new-images .gallery-item { position:relative; text-align:center; float:left; margin: 0; padding: 10px 0 0 0; width: 120px; }
  div#new-images .gallery-item img { position:relative; padding: 0; margin:0; }
  div#new-images .gallery-item .profile-info { display: none; }
  
  div#new-images-home { position:relative; text-align:center; background:#000; margin:0 0 20px; }
  div#new-images-home img { border:none; }
  div#new-images-home .gallery-item { position:relative; height: 237px; text-align:center; margin: 0 0 30px; padding: 0; float:left; background:none; -moz-box-shadow: 0px 0px 5px #ff66cc; -webkit-box-shadow: 0px 0px 5px #ff66cc; box-shadow: 0px 0px 5px #ff66cc; }
  div#new-images-home .gallery-item .profile-info { display: none; }
  div#new-images-home .gallery-item img {  }

  div#images { position:relative; margin: 30px 0; }
  div#images img { position:relative; margin:0 5px 5px 0; padding:0; border:2px solid #fff; }
  div#images div.gallery-item { position:relative; width: 250px; text-align:center; float:left; height: 460px; }
  div#images div.gallery-item div.label { height: 30px; color: #000; margin: 10px 0 0 0; }
  div#images div.gallery-item div.label a { line-height: 30px; }
  div#right-col-home div#images div.gallery-item { position:relative; width:106px; text-align:center; float:left; margin:0 7px; }
  div#images div.gallery-item img { position:relative; margin:0 0 0 0; border:none; }
  div#images div.gallery-item a, div#new-images .gallery-item a { line-height:100%; padding: 0 5px 0 0; margin:0 0 0 0; color: #000; font-size: 28px; text-transform: uppercase; font-family: "Times New Roman", Times, serif; font-weight: normal; line-height: 255px; letter-spacing: -3px; border-bottom: 1px solid #000; }
  div#images .gallery-item .profile-location-name { font-size:15px !important; }
  div#images .gallery-item .profile-info { padding: 0; height: 36px; width: 248px; text-align: right; }
  
  div#body.home-body div#images { position:relative; margin:0; }
  div#body.home-body div#images img { position:relative; margin:0 5px 5px 0; padding:0; border:2px solid #fff; }
  div#body.home-body div#images div.gallery-item { position:relative; width:191px; height: 355px; text-align:center; float:left; margin: 0 0; padding: 1px; border:none; }
  div#body.home-body div#images div.gallery-item img { position:relative; padding:0; margin:0 0 0 0; border:none; }
  div#body.home-body div#images div.gallery-item a, div#new-images .gallery-item a { line-height:100%; padding:0; margin:0 0 0 0; color:#FFF; font-size: 20px; text-transform: uppercase; }
  div#body.home-body div#images .gallery-item .profile-location-name { font-size:15px !important; }
  div#body.home-body div#images .gallery-item .profile-info { padding:12px 0 0 0; background: #000; height: 36px; width: 191px; }
  
  a.members_links { color:#ff66cc; }
  a.members_links:hover { color:#fff; }

  /* footer */
  #footer-wrapper { position:relative; clear:both; margin:0 auto 0 auto; width:1000px; height:20px; font-size:13px;}
  #footer-wrapper a { font-size:13px; color:#b88767; }
  #footer-wrapper #right { position:absolute; right:0; padding-top:40px; width:320px; text-align:left; color:#000; }
  #footer-wrapper #right span { display:block; }
  #footer-wrapper #right span#name { margin-top:25px; font-size:16px; font-weight:bold; }
  #footer-wrapper #right span#accreditations { font-size:15px; }
  #footer-wrapper #right span#tel { margin-top:25px; font-size:18px; }
  #footer-wrapper #right span#email { font-size:18px; }
  #footer-wrapper p { color:#fff; }

  div#legal, div#legal a { position:relative; font-family:arial; font-size:11px; color:#ebebeb; clear:both; margin:0 auto 0 auto; padding:20px 0 0 0; }
  div#legal a { margin-left:60px; }
  
  /* twitter feed */
  div#twitterFeed { position:relative; padding:10px; margin:10px 0; text-align:left; font-family:arial; font-size:14px; color:#fff; }
  div#twitterFeed #twitterLoading { position:absolute; top:40px; left:10px; }
  div#twitterFeed a#twitterProfile { background:url('/img/img_icon_twitter.png') 0 0 no-repeat; padding:0 0 10px 25px; cursor:pointer; }
  div#twitterFeedData { position:relative; display:none; }
  div#twitterFeedData .tweet { font-size:12px; margin:10px auto 10px auto; padding: 0 2px 15px 2px; border-bottom: 1px dashed #fff; text-align:justify; }
  div#twitterFeedData .tweet a { font-size:12px; text-decoration: none; color: #fff; }
  div#twitterFeedData .tweet a:hover { text-decoration: underline; }
  div#twitterFeedData .tweet .time { font-size: 10px; font-style: italic; color: #fff; }

/* ends container definitions */


/* form stuff */
  div#contact-form { position:relative; float:left; width: 100%; margin: 20px 0; padding:0; min-height:500px; }
  div#contact-form .element { padding:5px 0; width: 30%; float: left; margin: 0 30px 0 0; }
  div#contact-form h2 { text-align:left; font-size: 32px; color: #000; line-height:100%; padding:0; margin:0 0 20px 5px; }
  div#contact-form h3 { text-align:left; font-size:26px; color: #000; line-height:100%; padding:0; margin:0 0 20px 5px; }
  div#contact-form h4 { text-align:left; font-size:16px; color:#fff; line-height:100%; padding:0; margin:0 0 20px 5px; }  
  div#contact-form input[type="text"] { behavior: url('/PIE.php'); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; outline:none; position:relative; font-size:14px; width: 100%; color:#000; padding:8px 10px 8px 10px; margin:5px 0 25px 0; border: 1px solid #000; }
  div#contact-form textarea { behavior: url('/PIE.php'); -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; outline:none; position:relative; font-size:14px; width:90%; height:86px; color:#000; padding:8px 10px 8px 10px; margin:5px 0 25px 0; border:none; background:#efefef; }
  div#contact-form textarea.active-input, div#contact-form input[type="text"].active-input { background: #F00; }
  div#contact-form textarea.warning-input, div#contact-form input[type="text"].warning-input { background: #F90; }
  div#contact-form #submit { position:relative; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:8px 15px 8px 15px; text-align:center; width:120px; font-size:15px; font-weight:bold; color:#000; border:0; background:#fff; }
  div#contact-form #submit:hover { background:#f2f2f2; cursor:pointer; }
  div#contact-form #submit:disabled { background:#fffb96; cursor:default; }
  div#contact-form label { text-align:left; margin:0 10px 0 5px; color: #FFF; }

  input[type="text"], input[type="file"], textarea, select { border:1px solid #545454; background:#f2f2f2; padding:3px; color: #000; }
  input[type="submit"] { clear:both; margin:20px 0; border:1px solid #545454; background:#545454; color:#fff; padding:5px; font-weight:bold;  }
  div.formElementContainer { float:left; padding:0 10px 0 0; margin:10px 10px 5px 0; }
  .clear { width:1px; height:1px; clear:both; }
  
  #addThis { width:310px; position:relative; left:721px; top:3px; }

  #links { padding:20px !important; background: none; }
  #rates { padding:20px !important; background: #ccc7c0; /* Old browsers */
						/* IE9 SVG, needs conditional override of 'filter' to 'none' */
						background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjY2NjN2MwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzk5OTQ4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
						background: -moz-linear-gradient(-45deg,  #ccc7c0 0%, #99948f 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ccc7c0), color-stop(100%,#99948f)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(-45deg,  #ccc7c0 0%,#99948f 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(-45deg,  #ccc7c0 0%,#99948f 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(-45deg,  #ccc7c0 0%,#99948f 100%); /* IE10+ */
						background: linear-gradient(135deg,  #ccc7c0 0%,#99948f 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc7c0', endColorstr='#99948f',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */ }

  .linksbody { width:940px !important; }
  
  #body.form_body { padding:0 !important; margin:0 20px !important; width:650px !important; z-index: 1; background:rgba(000,000,000,0.8);}
  #body.form_body p { padding:0 20px 20px !important; color:#fff !important; }
  #body.form_body div{ padding:0 20px 20px !important; color:#fff; }
  #body.form_body .radio { padding:5px !important; }
  #body.form_body div.element { padding:0 0 20px !important; color:#fff; }
  #body.form_body h2 { background:none; text-align:left; font-size:14px; line-height:100%; padding:0; margin:0 0 20px 20px; color:#ff66cc; }
  #body.form_body h3 { text-align:left; font-size:14px; color:#ff66cc; line-height:100%; padding:0; margin:0 0 20px 20px; }
  #body.form_body h4 { text-align:left; font-size:14px; color:#ff66cc; line-height:100%; padding:0; margin:0 0 20px 20px; }
  
  #body.news_body { background:rgba(000,000,000,0.5); padding:0 !important; z-index:1; }
  #body.news_body p { padding:0 20px 20px !important; }
  #body.news_body div{ padding:0 20px 20px !important; color:#fff; }
  #body.news_body div.item { padding:0 0 20px !important; color:#fff; }
  #body.news_body h2 { background:none; text-align:left; font-size:14px; line-height:100%; padding:0; margin:0 0 20px 20px; color:#ff66cc; }
  #body.news_body h3 { text-align:left; font-size:24px; color:#ff66cc; line-height:100%; padding:0; margin:0 0 20px 20px; }
  #body.news_body h4 { text-align:left; font-size:14px; color:#ff66cc; line-height:100%; padding:0; margin:0 0 20px 20px; }  
  #body.news_body a { text-align:left; font-size:16px; color:#ff66cc; line-height:100%; padding:0; margin:0 0 20px 20px; }  
  #body.news_body a:hover { color:#fffb96 !important; }
  
  #bookings-form-wrapper { padding:0 0; float:left; width: 100%; }
  
  #body.galleryview { margin:0 !important; background: #FFF; }
  
  ul.img-list { list-style-type: none; margin: 0; padding: 0; text-align: center; } 
  ul.img-list li { display: inline-block; height: 255px; margin: 0 1em 1em 0; position: relative; width: 247px; }
  span.text-content { background: #e6c879; color: white; cursor: pointer; display: table; height: 375px; left: 0; position: absolute; top: 0; width: 247px; opacity: 0; -webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms; }
 
ul.img-list li:hover span.text-content { opacity: 1; }